Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.dom4j.dom
Class DOMNodeHelper.EmptyNodeList

    java.lang.Object
      org.dom4j.dom.DOMNodeHelper.EmptyNodeList

All Implemented Interfaces:
  NodeList

Enclosing class:
  DOMNodeHelper

public static class DOMNodeHelper.EmptyNodeList
extends Object
implements NodeList

Constructor Summary
`DOMNodeHelper.EmptyNodeList()`

Method Summary
`int` | `getLength()`
`Node` | `item(int index)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DOMNodeHelper.EmptyNodeList

    public DOMNodeHelper.EmptyNodeList()

Method Detail

### item

    public Node item(int index)

  Specified by:
    `item` in interface `NodeList`

### getLength

    public int getLength()

  Specified by:
    `getLength` in interface `NodeList`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2005 MetaStuff Ltd.. All Rights Reserved.